MeetWeb v0.5 released!

We are pleased to announce the availability of the MeetWeb v0.5 release with extended database support. Supported storages are: MySQL (mysql/mysqli), PostgreSQL (pgsql). Check for release notes.

Requirements: PHP ver. >= 5.0, PHP (Windows only) ver. >= 5.2.1, MySQL version >= 4.0, PostgreSQL version >= 7.0

Database schema changed.

Uploaded manuscripts and passports are put into file directories.